<?xml version="1.0" encoding="ISO-8859-1"?>
<auto_config>
 <Users>
  <User
   Name="Axel Müller"
   AsteriskLine_Channel="SIP/203"
   AsteriskLine_DisplayUsername="Axel Müller"
  />
 </Users>
</auto_config>